@import url(https://fonts.googleapis.com/css?family=Arimo);
#tagged_fabrics_pager{margin-bottom:2px;float:right;margin-right:20px}
#left_menu_block_fabricsselector{width:190px;float:left;border-right:1px solid #e7e7e7;margin-right:30px}
.bg_line_for_tr{background:url(/images/dot_line.gif) repeat-x}
.fabrics_selector_header{display:block;margin-top:18px; font-weight:bold; margin-bottom:10px;float:left;margin-bottom:12px;font-size:14px}
#left_menu_block_fabricsselector a{display:block;float:left;margin-bottom:4px}
.link_pager
{
	/*
	border:solid 1px #000000;
	font-weight:normal;
	color:#2b2b2b;
	padding:2px 9px;
	text-decoration:none;
	margin-left:5px;
	font-size:10px;
	margin-top:10px;
	margin-bottom:10px;
	display:block;
	float:left
*/
	border:solid 1px #000000;
	font-weight:normal;
	color:#2b2b2b;
	padding:2px 9px;
	text-decoration:none;
	margin-left:5px;
	font-size:10px
}

#bottom_footer_links_block a{font-size:12.5px}
/*#need_help_block{font-size:14px}
#top_right_links_block_ a{font-size:14px}*/
/*#cart_items_top_block *,#cart_items_top_block {font-size:14px}*/
#cornered_count_warning{border:1px solid #2b2b2b;width:660px;padding:20px}
.shopping_cart_header{font-size:18px}
#top_shipping_return p{margin-top:10px !important;text-align:left}
#specifications_block_new td:first-child{padding-left:10px;background:url(/images/specifications_marker_new.gif) no-repeat 0px 10px;}
.blue_text {color:#2250a4 !important;font-size:12px}
#rate_stars_block{margin:8px 0 8px 0}
#search_box_new{width:215px;height:20px;border-top:1px solid #2b2b2b;border-bottom:1px solid #2b2b2b;border-left:2px solid #8f8f8f;border-right:2px solid #8f8f8f;padding:2px 4px 2px 0}
#search_box_new input[type=text]{height:20px;width:180px;border:0;border-right:1px solid #c8c8c8;margin-right:8px;font-size:14px}
#hint_email *,#hint_email {color:red}
body {
    background-color: #FFFFFF;
    color: #2B2B2B;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    letter-spacing: 0.02em;
    line-height: 16px;
  
}
TABLE {
	font: 12px Arial, Helvetica, sans-serif;
}

h1 {
    font-size: 18px;
    font-weight: normal;
    line-height: 21px;
    text-transform: uppercase;
}
h2 {
    font-size: 15px;
    font-weight: normal;
    text-transform: uppercase;
}
h3 {
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}
h4 {
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
}
h5 {
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}
h6 {
    font-size: 11px;
    font-weight: normal;
    text-transform: uppercase;
}
ul {
    list-style: none outside none;
}
a:link {
	color: #333333;
	text-decoration:none;
}
a:visited {
	color: #333333;
	text-decoration:none;
}
a:hover {color: #a42e22; text-decoration:none;}
a:active {
	color: #a42e22;
	text-decoration:none;
}
.menu  {
		font-size: 10pt;
		text-transform: capitalize;
}
.adminmode {
	color: #a42e22;
	background: #CCC;
	font: bold normal 10pt Arial;
}
.flush		{ font-family: Arial; font-size: 10pt; color: #414142; text-indent: 0px; }
p.action {font-family: sans-serif; font-size: 15pt;}
p.message { font-family: Arial; font-size: 12pt; color: #990000; text-indent: 0px; }
p.topmenu { font-family: Arial; font-size: 9pt; }

.attention { 
			font-size: 10pt; 
			color: #a42e22;
			font-family:Georgia;
}


#main_top_menu21022014 td{vertical-align:middle;text-align:center}
/*#main_top_menu21022014 a.cfont3{color:black !important;background-color:white !important;font-size:16px}*/
#main_top_menu21022014 a.cfont3{color:black !important;background-color:white !important;font-size:14px}
#main_top_menu21022014 a:hover{color:black !important;}
.browncherry_bg{background:white !important;}
#main_top_menu21022014{height:27px;width:100%;margin-bottom:5px}
#search_cell21022014{text-align:right;background:white !important;width:210px;}
.cfont3{font-family:Arimo !important;color:#ffffff;text-transform:uppercase}
#search_input21022015{border:1px solid #CCCCCC !important;height:23px}
/*start 25042014 added by Anton&Ivan*/
#additionalinfo {display:none}
/*end 25042014 added by Anton&Ivan*/